Support the ongoing development of Laravel.io →

leokhoa

Joined 24 Oct 2014

Statistics

Threads 0
Replies 9
Solutions 0
Articles 0

leokhoa has not posted any threads yet

replied 7 years ago

Command line says php is still version 5.3 while WAMP say it is running 5.5.. having issues installing laravel 5

On Windows, you should use Laragon intead of Wamp or Xampp. With WAMP, you will face with many kinds...

0 Likes
replied 7 years ago

laravel 5 installer issue.

My solution is developing a Xampp, Wamp replacement: http://laravel.io/forum/12-15-2014-introduce-la...

0 Likes
replied 7 years ago

Laravel memcached on WAMP

@bomberman1990: there is a solution. The problem is: Laravel supports only Memcached Developing PHP...

0 Likes
replied 7 years ago

Class 'Memcached' not found

The problem is: Laravel supports only Memcached Developing PHP app with Memcached on Windows seems i...

0 Likes
replied 7 years ago

Memcached can't make it work with windows xampp

It has been 9 months ago. I've answered the solution and post it here so it may help you or others:...

0 Likes

We'd like to thank these amazing companies for supporting us

Your logo here?

The Laravel portal for problem solving, knowledge sharing and community building.

© 2022 Laravel.io - All rights reserved.